echo "--> D-50 Linux Connection\n"
rm -rf D-50config wvdialconf_log 
wvdialconf D-50config > wvdialconf_log
echo "Carrier Check= no\nStupid Mode= yes" >> D-50config
echo "Phone = #777\nUsername = UserID\nPassword = password" >> D-50config
rm -rf wvdialconf_log
echo "--> Dialing...\n"
wvdial --config D-50config
